{% set article_show = path('app_article', { 'slug': article.slug }) %}

<article class="container col-12 col-mb-6 col-lg-10 mr-5 mb-5 larticle">
	<div class="larow1" style="background-image: url({{ asset('images/banniere_accueil.png') }}); height:150px;"></div>
	<div class="larow2 pb-0 mb-0">
		<h2>
			<a class="text-decoration-none text-dark fs-5 fw-bold" href="{{ path('app_article_page', { 'id': article.id }) }}">{{ article.title }}</a>
		</h2>
		<p class="text-dark m-0">
			{{ article.createdAt|date('d M Y') }}
		</p>
		<p class="text-dark">{{ article.content|striptags|slice(0, 130)|raw  ~ '...' }}</p>
	</div>
	<div class="larow3 pb-0 mb-0">
		<p class="text-end">
			<a href="{{ path('app_article_page', { 'id': article.id }) }}" class="text-dark text-decoration-underline">Lire la suite</a>
		</p>
	</div>
</article>
